package fishing.assets 
{
	import com.divillysausages.ds.asset.EmbeddedAssets;
	
	/**
	 * ...
	 * @author Damian Connolly
	 */
	public class Resources extends EmbeddedAssets 
	{
		
		/********************************************************************************/
		
		/** The image for our sky bg */
		public static const IMAGE_SKY:String = "../../../assets/sky.jpg";
		
		/** The image for our fish */
		public static const IMAGE_FISH:String = "../../../assets/fish.png";
		
		/** The image for our heart */
		public static const IMAGE_HEART:String = "../../../assets/heart.png";
		
		/** The image for our wave */
		public static const IMAGE_WAVE:String = "../../../assets/wave.png";
		
		/** The image for our wave */
		public static const IMAGE_WHITE:String = "../../../assets/white.png";
		
		/** The image for our skull */
		public static const IMAGE_SKULL:String = "../../../assets/skull.png";
		
		/** The image for our splash */
		public static const IMAGE_SPLASH:String = "../../../assets/splash.png";
		
		/** The sound for our baby */
		public static const SOUND_BABY:String = "../../../assets/baby.mp3";
		
		/********************************************************************************/
		
		/** the sky bg image */
		[Embed(source="../../../assets/sky.jpg")]
		public var m_imgSky:Class;
		
		/** The fish image */
		[Embed(source = "../../../assets/fish.png")]
		public var m_imgFish:Class;
		
		/** The heart image */
		[Embed(source = "../../../assets/heart.png")]
		public var m_imgHeart:Class;
		
		/** The wave image */
		[Embed(source = "../../../assets/wave.png")]
		public var m_imgWave:Class;
		
		/** The wave image */
		[Embed(source = "../../../assets/white.png")]
		public var m_imgWhite:Class;
		
		/** The skull image */
		[Embed(source = "../../../assets/skull.png")]
		public var m_imgSkull:Class;
		
		/** The splash image */
		[Embed(source = "../../../assets/splash.png")]
		public var m_imgSplash:Class;
		
		/** The baby music */
		[Embed(source = "../../../assets/baby.mp3")]
		public var m_soundBaby:Class;
	}

}